/* Add here all your css styles (customizations) */

p {
color: #555;
margin: 0 0 (@line-height-computed / 2) 2 ;
}


li,
li a,
label {
 color: #555;
}

a {
    color: #FF0000;
    text-decoration: none;
}

a,
a:focus,
a:hover,
a:active,
button,
button:hover {
	outline: 0 !important;
}

a:focus {
text-decoration: none;
}
a:hover {
 color: #FF0000;
 text-decoration: underline;
}


.btn-u {
	border: 0;
	color: #fff;
	font-size: 14px;
	cursor: pointer;
	font-weight: 400;
	padding: 6px 13px;
	position: relative;
	background: rgb(8, 32, 99);
	white-space: nowrap;
	display: inline-block;
	text-decoration: none;
}
.btn-u:hover {
    color: #fff;
    text-decoration: none;
    transition: all 0.3s ease-in-out;
    background-color: #FF0000;
}

.mainarea
{
    font-family: Verdana;
	font-size: 12px;
    color  : #082063
}

.mainarea a
{
    color:blue;
}

.mainarea h1
{
    font-size: large;
    font-weight: bold;
    font-family: Verdana;
    text-align: left;
}

.mainarea h2
{
    font-size: 14px;
    font-weight: bold;
    font-family: Verdana;
    text-align: left;
    margin-top: 15px;
    margin-bottom: 10px;
}



/* Error Messages ------------*/

.errormessage
{
	font-weight: bold !important;
	color: maroon !important;
}
.errordisplay
{	
	width: 70%;
	font-weight: normal;
	color: maroon !important;
	background-color:khaki !important;
	border: solid 2px maroon !important;	
	margin: 10px 0;
	padding: 10px;
	box-shadow: 3px 3px 5px #535353;
	border-radius: 4px;    
}
.errordisplay-warning-icon, .errordisplay-error-icon, .errordisplay-info-icon {
    width: 16px;
    height: 16px;
    float: left;
    margin: 0 5px;
    background-image: url('../img/warning.png');
}
.errordisplay-info-icon {
    background-image: url('../img/info.png');
}
.errordisplay-text{
    margin-left: 30px;    
}
.errordisplay hr
{
	background: maroon;
}
.errorhighlight
{
    background-color: #FCEBF2 !important;
    border-color: Red !important;
    border-width: 2px !important;  
}

/* Navbar Area
------------------------------------*/

/*Design for max-width: 991px*/
	.header .navbar-nav > li > a {
		font-size: 14px;
		padding: 9px 10px;
	}

	.header .navbar-nav > li a {
		border-bottom: solid 1px #eee;
	}

	.header .navbar-nav > li > a:focus {
		background: none;
	}

	.header .navbar-nav > li > a:hover {
		color: #eader ;
	}

	.header .navbar-nav > .active > a,
	.header .navbar-nav > .active > a:hover,
	.header .navbar-nav > .active > a:focus {
		background: #ff0000;
		color: #fff !important;
	}

	.header .dropdown .dropdown-submenu > a {
		font-size: 13px;
		color: #555 !important;
		text-transform: uppercase;
	}

	.header .navbar-nav > li > a:hover,
	.header .navbar-nav > .active > a {
    bottom: 1px;
    position: relative;
    border-bottom: solid 2px #ff000;
    border-bottom-color: #FF0000;
 boror: #FF0000;
}


	/*Navbar*/
	.header .container > .navbar-header,
	.header .container-fluid > .navbar-header,
	.header .container > .navbar-collapse,
	.header .container-fluid > .navbar-collapse {
		margin-bottom: -10px;
	}

	.header .navbar-nav {
		position: relative;
	}

	.header .navbar-nav > li > a {
		bottom: -2px;
		position: relative;
		padding: 9px 30px 9px 20px;
	}

	.header .navbar-nav > li > a,
	.header .navbar-nav > li > a:focus {
		border-bottom: solid 2px transparent;
	}

	.header .navbar-nav > li > a:hover,
	.header .navbar-nav > .active > a {
		bottom: -2px;
		position: relative;
		border-bottom: solid 2px red;
	}

	.header .navbar-nav > li > a,
	.header .navbar-nav > li > a:hover,
	.header .navbar-nav > li > a:focus,
	.header .navbar-nav > .active > a,
	.header .navbar-nav > .active > a:hover,
	.header .navbar-nav > .active > a:focus {
		background: none;
	}

	.header .navbar-nav > .open > a,
	.header .navbar-nav > .open > a:hover,
	.header .navbar-nav > .open > a:focus {
		color: red;
	}

	.header .navbar-nav > li:hover > a {
    color: white;
    background-color: #082063;
}

    	/*Dropdown Menu*/
	.header .dropdown-menu {
    padding: 0;
    min-width: 200px;
    border-radius: 0;
    z-index: 9999 !important;
    border-top: solid 2px #72c02c;
    border-bottom: solid 2px #687074;
    border-style: none;
    border-width: medium;
    border-top-color: #FF0000;
    border-right-color: inherit;
    border-bottom-color: #687074;
    border-left-color: inherit;
}

	.header .dropdown-menu li a {
		color: #687074;
		font-size: 13px;
		font-weight: 400;
		padding: 6px 15px;
		border-bottom: solid 1px #eee;
	}

	.header .dropdown-menu .active > a, .header .dropdown-menu li > a:hover {
    color: #FFFFFF;
    filter: none !important;
    background: #082063 !important;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}

	.header .dropdown-menu li > a:focus {
		background: none;
		filter: none !important;
	}

	.header .navbar-nav > li.dropdown:hover > .dropdown-menu {
		display: block;
	}

	.header .open > .dropdown-menu {
		display: none;
	}


/* Service Block */
--------------
.service {
	overflow: hidden;
	margin-bottom: 10px;
	padding: 15px 15px 10px;
}
.service:hover {
	background: #fcfcfc;
	box-shadow: 0 0 5px #ddd;
	transition: box-shadow 0.2s ease-in-out;
}
.service:hover i {
	color: #656565;
}

.service .desc {
	padding: 0 15px;
	overflow: hidden;
}
.service .desc h4 {
	font-size: 22px;
	line-height: 25px;
}

.service .service-icon {
	float: left;
	padding: 10px;
	color: #FF0000;
	font-size: 35px;
	text-align: center;
  transition: all 0.4s ease-in-out;
}
.service .service-icon.icon-cogs {
	font-size: 37px;
}
.service .service-icon.icon-plane {
	font-size: 43px;
}


.da-slider {
    width: 100%;
    height: 427px;
    position: relative;
    margin: 0 auto;
    overflow: hidden;
    background: transparent url('../img/gc1.jpg') repeat 0% 0%;
    box-shadow: 0px 1px 1px rgba(0,0,0,0.2), 0px -2px 1px #fff;
    -webkit-transition: background-position 1.4s ease-in-out 0.3s;
    -moz-transition: background-position 1.4s ease-in-out 0.3s;
    -o-transition: background-position 1.4s ease-in-out 0.3s;
    -ms-transition: background-position 1.4s ease-in-out 0.3s;
    transition: background-position 1.4s ease-in-out 0.3s;
}

.da-slide{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
	text-align: left;
}
.da-slide-current{
	z-index: 10;
}
.da-slider-fb .da-slide{
	left: 100%;
}
.da-slider-fb  .da-slide.da-slide-current{
	left: 0px;
}
.da-slide h2,
.da-slide p,
.da-slide .da-link,
.da-slide .da-img{
	position: absolute;
	opacity: 0;
	left: 110%;
}
.da-slider-fb .da-slide h2,
.da-slider-fb .da-slide p,
.da-slider-fb .da-slide .da-link{
	left: 10%;
	opacity: 1;
}
.da-slider-fb .da-slide .da-img{
	left: 60%;
	opacity: 1;
}
.da-slide h2{
	font-family: 'Open Sans', sans-serif;
	color: #f9f9f9 !important;
	line-height:50px;
	top: 100px;
	z-index: 10;
	padding:0;
	margin-left:-2%;
	font-weight: 400 !important;
}


.da-slide h2 i {
    font-size: 36px;
    font-style: normal;
    padding: 0 5px;
    text-transform: uppercase;
}
.da-slide p {
	font-family: 'Open Sans', sans-serif;
	font-size:18px;
	font-weight:400;
	line-height: 25px;
	width:100%;
	top: 300px;
	color: #fff;
	overflow: hidden;
	margin-left:-2%;
}


.da-slide p i {
	background:url(../img/bg-text.png) repeat;
	padding:0 10px;
	font-style:normal;
}
.da-slide .da-img{
	text-align: center;
	width: 50%;
	top: 80px;
	height: 328px;
	line-height: 320px;
	left: 110%; /*60%*/
	margin-left:-16%;
}
	margin-left:-16%;
}
.da-slide-current .da-img{
	left: 60%;
	opacity: 1;
}

.da-slide .da-link{
	top: 320px; /*depends on p height*/
	border-radius: 3px !important;
	min-width:15%;
	color: #666;
	text-shadow:0 1px 0 #eee;
	box-shadow: 0 0 4px #bbb;
	border: 1px solid #fff;
	padding: 2px 20px;
	font-size: 25px;
	text-align: center;
	background: rgba(255,255,255,0.2);
}
.da-slide .da-link:hover{
	background: rgba(255,255,255,0.3);
	box-shadow: 0 0 5px #eee;
	text-decoration:none;
}

.da-slider:hover .da-arrows span{
	opacity: 0.8;
}
.da-slider:hover .da-arrows span:hover{
	opacity: 1;
}
.da-arrows span:after{
	content: '';
	position: absolute;
	width: 49px;
	height: 49px;
}
.da-arrows span.da-arrows-prev{
	left: 12px;
	background-position:0 -68px;
}
.da-arrows span.da-arrows-next{
	right: 15px;
	background-position:0 1px;
}

.da-slide-current h2,
.da-slide-current p,
.da-slide-current .da-link{
	left: 10%;
	opacity: 1;
}


/* Animation classes and animations */

/* Slide in from the right*/
.da-slide-fromright h2{
	-webkit-animation: fromRightAnim1 0.6s ease-in 0.8s both;
	-moz-animation: fromRightAnim1 0.6s ease-in 0.8s both;
	-o-animation: fromRightAnim1 0.6s ease-in 0.8s both;
	-ms-animation: fromRightAnim1 0.6s ease-in 0.8s both;
	animation: fromRightAnim1 0.6s ease-in 0.8s both;
}
.da-slide-fromright p{
	-webkit-animation: fromRightAnim2 0.6s ease-in 0.8s both;
	-moz-animation: fromRightAnim2 0.6s ease-in 0.8s both;
	-o-animation: fromRightAnim2 0.6s ease-in 0.8s both;
	-ms-animation: fromRightAnim2 0.6s ease-in 0.8s both;
	animation: fromRightAnim2 0.6s ease-in 0.8s both;
}
.da-slide-fromright .da-link{
	-webkit-animation: fromRightAnim3 0.4s ease-in 1.2s both;
	-moz-animation: fromRightAnim3 0.4s ease-in 1.2s both;
	-o-animation: fromRightAnim3 0.4s ease-in 1.2s both;
	-ms-animation: fromRightAnim3 0.4s ease-in 1.2s both;
	animation: fromRightAnim3 0.4s ease-in 1.2s both;
}
.da-slide-fromright .da-img{
	-webkit-animation: fromRightAnim4 0.6s ease-in 0.8s both;
	-moz-animation: fromRightAnim4 0.6s ease-in 0.8s both;
	-o-animation: fromRightAnim4 0.6s ease-in 0.8s both;
	-ms-animation: fromRightAnim4 0.6s ease-in 0.8s both;
	animation: fromRightAnim4 0.6s ease-in 0.8s both;
}


.btn-u-lg, a.btn-u-lg {
    font-size: 18px;
    padding: 10px 25px;
    background-color: rgb(8, 32, 99);
    color: #FFFFFF;
}
.btn-u-lg hover.btn-u-lg {
    font-size: 18px;
    padding: 10px 25px;
    background-color: rgb(255, 0, 0);
    color: #FFFFFF;
}

btn-u {
	border: 0;
	color: #fff;
	font-size: 14px;
	cursor: pointer;
	font-weight: 400;
	padding: 6px 13px;
	position: relative;
	background:  rgb(8, 32, 99);
	white-space: nowrap;
	display: inline-block;
	text-decoration: none;
}
.btn-u:hover {
	color: #fff;
	text-decoration: none;
	transition: all 0.3s ease-in-out;
}

.btn-u.btn-block {
	text-align: center;
}


/*Block Headline*/
.headline {
	display: block;
	margin: 10px 0 25px 0;
	border-bottom: 1px dotted #e4e9f0;
}

.headline h2 {
	font-size: 22px;
    color:#555;
}

.headline h2, .headline h3, .headline h4 {
    margin: 0 0 -2px 0;
    padding-bottom: 5px;
    display: inline-block;
    border-bottom: 2px solid #555;
    border-bottom-color: #555;
}

.headline-md {
	margin-bottom: 15px;
}

.headline-md h2 {
	font-size: 21px;
}

/*Heading Options*/
.heading {
	text-align: center;
}

.heading h2 {
	padding: 0 12px;
	position: relative;
	display: inline-block;
	line-height: 34px !important; /*For Tagline Boxes*/
}

.heading h2:before,
.heading h2:after {
	content: ' ';
	width: 70%;
	position: absolute;
	border-width: 1px;
	border-color: #bbb;
}

.heading h2:before {
	right: 100%;
}

.heading h2:after {
	left: 100%;
}


@media (max-width: 768px) {
	.heading h2:before,
	.heading h2:after {
		width: 20%;
	}
}

/*Navbar*/
.header {
	z-index: 99;
	background: #fff;
	position: relative;
	border-bottom: solid 2px #eee;
}

/*Header Container*/
.header > .container {
	display: table;
	margin-bottom: -40px;
}

@media (max-width: 768px) {
	.header > .container {
		width: 100%;
	}
}

@media (max-width: 991px) {
	.header > .container {
		margin-bottom: 0;
	}
}

/*Logo*/
.header .logo {
    height: 100%;
    min-height: 40px;
    min-width: 100px;
    display: table-cell;
    vertical-align: middle;
    padding-bottom: 15px;
}

.header .logo img {
	z-index: 1;
	margin: 20px 0;
	position: relative;
}


/*Big Logo Style*/
@media (max-width: 1200px) {
	.header img.big-logo {
		width: 120px;
		height: auto;
	}
}

/*Navbar Toggle*/
.header .navbar-toggle {
    border-color: #FF0000;
}

@media (max-width: 991px) {
	.header .navbar-toggle {
		margin-right: 30px;
		margin-top: 75px;
	}
}

.header .navbar-toggle .fa {
	color: #fff;
	font-size: 19px;
}

.header .navbar-toggle,
.header .navbar-toggle:hover,
.header .navbar-toggle:focus {
	background:  rgb(8, 32, 99);
	padding: 6px 10px 2px;
}

.header .navbar-toggle:hover {
	background: maroon; !important;
}

/*Navbar Collapse*/
.header .navbar-collapse {
	position: relative;
}

/*Navbar Collapse*/
@media (max-width: 991px) {
  	.header .navbar-collapse,
	.header .navbar-collapse .container {
		padding-left: 0;
		padding-right: 0;
	}
}

/*Navbar Menu*/
.header .navbar-nav > li > a {
	color: #687074;
	font-size: 15px;
	font-weight:400;
	text-transform: uppercase;
    float:right
}

.header .navbar-nav > .active > a {
	color:  rgb(8, 32, 99);
}

@media (min-width: 992px) {
	.header .navbar-nav {
		float: left;
	}
}

